.vertigo .vertigo_header {
    margin-bottom: 25px;
}
.vertigo .layoutService {
    float:right;
    margin-top: 54px;
    margin-right:4px;
}
.vertigo .layoutService a {
    color: #B0B0B0;
    font-size: 11px;
    margin-left:10px;
}
.vertigo .vertigo_s {
    float: left;
    width: 290px;
}
.vertigo .vertigo_s0,
.vertigo .vertigo_s2 {
    margin-left:15px;
}
.vertigo .headline {
    background:#DADADA;
    color: #FFFFFF;
    padding: 6px 12px 5px 12px;
    margin-bottom: 30px;
}
.vertigo .headline a {
    color:#FFFFFF;
    display:block;
}
.vertigo h1 {
    font-size:24px;
}
.vertigo h1 a {
    color: #919191;
    line-height: 24px;
}
.vertigo .internal-link {
    color:#00A77F !important;
}
.vertigo .vertigo_s .spalte1-1,
.vertigo .vertigo_s .spalte2-1,
.vertigo .vertigo_s .spalte3-1 {
    height:140px;
}
.vertigo .spalte1-1 .xtra-text,
.vertigo .spalte2-1 .xtra-text,
.vertigo .spalte3-1 .xtra-text {
    font-size:24px;
    margin-top:10px;
    line-height: 24px;
}
.vertigo .spalte1-1 .xtra-text a,
.vertigo .spalte2-1 .xtra-text a,
.vertigo .spalte3-1 .xtra-text a,
.vertigo .spalte1-3 .xtra-text .bodytext a,
.vertigo .spalte2-3 .xtra-text .bodytext a,
.vertigo .spalte3-3 .xtra-text .bodytext a {
    color: #919191;
}
.vertigo .vertigo_impressum .xtra-text {
   font-size:12px;
   line-height: 16px;
}